### Method

# GUPnPAV DIDLLiteResource set_size

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_size (
      GUPnPDIDLLiteResource* resource,
      glong size
    )

#### Description [src]

Set the size (in bytes) of the `resource`. Passing a negative number will unset this property.

Sets property | `GUPnPAV.DIDLLiteResource:size`

#### Parameters

`size`

  Type: `glong`

  The size (in bytes).